<!DOCTYPE html>
<html lang="en">

<?php include 'include/head.php';?>



    <!-- header section start  -->
    <?php include 'include/header.php';?>
    <!-- header section end  -->

        <section class="about-banner">
          <div class="container-fluid">
            <div class="row">
              <div class="col-lg-9">
                <div class="about-banner-content">
                  <h3 class="project-heading">
                   
Who Are We? Let’s Take You Behind The Brand To Discover Our 
 <span class="yellow-text more"> <span class="bg"></span>
                      Story.</span>
                  </h3>
                </div>
              </div>
            </div>
            <div class="about-main-circle">
              <div class="row align-items-center">
                <div class="col-lg-2">
                  <div class="hero__about-info">
                    <div class="hero__about-btn">
                      <div class="btn_wrapper">
                        <a href="#" class="wc-btn-primary btn-hover btn-item" data-bs-toggle="modal"
                                            data-bs-target="#exampleModal"><span></span> Get In Touch

                          <i class="fa-solid fa-arrow-right"></i></a>
                      </div>
                    </div>

                  </div>
                </div>
                <div class="col-lg-5">
                  <div class="about-banner-inner-con">
                    <p>We are a team of innovators, creators, and strategists committed to delivering exceptional digital experiences. Our mission is to empower businesses with forward-thinking solutions that drive growth and open up new possibilities. </p>
                  </div>
                </div>
              </div>
              <div class="ball-image">
                <img src="assets/images/3d-ball.png" alt="">
              </div>
            </div>

            <div class="circle-image">
              <img src="assets/images/wheel-image.png" alt="">
            </div>
          </div>
        </section>


        <!--About-sec-para  -->
        <!-- about-img -->
        <section class="about-sector-img">
          <div class="container-fluid p-0">
            <div class="row">
              <div class="col-lg-6">
                <div class="about-sec-inner-img ">
                  <img src="assets/images/box-about-1.png"  alt="Story Thumbnail"  alt="">
                </div>
              </div>
              <div class="col-lg-6">
                <div class="row">
                  <div class="col-lg-6">
                    <div class="about-under-sec story__img-wrapper img-anim" >
                      <img src="assets/images/image-work.png" alt="" data-speed="auto">
                    </div>
                  </div>
                  <div class="col-lg-6">
                    <div class="about-inner-background">
                      <p>Our clients gain the revenue from our websites.</p>
                      <h6><span class="counter" data-target="100">100</span>K</h6>
                    </div>
                  </div>
                  <div class="col-lg-6 pt-3">
                    <div class="about-inner-background other-backgorund">
                      <p>We helped industries make their mark on the map. </p>
                      <h6><span class="counter" data-target="25">25</span>M+</h6>
                    </div>
                  </div>
                  <div class="col-lg-6 pt-3">
                  <div class="about-under-sec story__img-wrapper img-anim" >
                      <img src="assets/images/market.png" alt="" data-speed="auto">
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </section>

        <!-- Story area start -->
        <section class="story__area">
          <div class="container g-0 line pt-140">
            <span class="line-3"></span>
            <div class="sec-title-wrapper">
              

              <div class="row align-items-center">
                <div class="col-xxl-5 col-xl-5 col-lg-5 col-md-5">
               
                  <h3 class="sec-title title-anim"><span class="yellow-text more"> <span class="bg"></span>
                  H</span>ow It Began</h3>
                </div>
                <div class="col-xxl-7 col-xl-7 col-lg-7 col-md-7">
                  <div class="story__text">
                    <p>Our journey began with a simple yet powerful idea – to create a digital landscape where businesses could thrive, innovate, and connect. From humble beginnings, we’ve grown into a dynamic team of visionaries, strategists, and creators who share a passion for turning ideas into impactful realities. 
                    </p>
                    <p>Today, London Web Bytes stands as a testament to the power of creativity and collaboration.</p>
                  </div>
                </div>

              </div>
            </div>
            <div class="row">
              <div class="col-xxl-3 col-xl-3 col-lg-3 col-md-3">
                <div class="story__img-wrapper img-anim">
                  <img src="assets/images/about-crative.png"  alt="Story Thumbnail" class="w-100">
                </div>
              </div>
              <div class="col-xxl-5 col-xl-5 col-lg-5 col-md-5">
                <div class="story__img-wrapper img-anim">
                  <img src="assets/imgs/story/2.png" alt="Story Thumbnail" data-speed="auto">
                </div>
              </div>
              <div class="col-xxl-4 col-xl-4 col-lg-4 col-md-4">
                <div class="story__img-wrapper img-anim">
                  <img src="assets/images/about-crative-3.png" alt="Story Thumbnail" class="w-100">
                  <img src="assets/images/about-crative-4.png" alt="Story Thumbnail" class="w-100">
                </div>
              </div>
            </div>
          </div>
        </section>


        <section class="counter-sec">
          <div class="container">
            <div class="row">
              <div class="col-lg-3">
                <div class="counter-inner-div ">
                  <span class="counter" data-target="100">100</span><span>+</span>
                  <h6>Projects Ordered</h6>

                </div>
              </div>
              <div class="col-lg-3">
                <div class="counter-inner-div">
                  <span class="counter" data-target="150">100</span><span>+</span>
                  <h6>Happy Clients</h6>

                </div>
              </div>
              <div class="col-lg-3">
                <div class="counter-inner-div">
                  <span class="counter" data-target="200">200</span><span>+</span>
                  <h6>Projects Completed</h6>

                </div>
              </div>
              <div class="col-lg-3">
                <div class="counter-inner-div">
                  <span class="counter" data-target="250">250</span><span>+</span>
                  <h6>Comments</h6>

                </div>
              </div>
            </div>
          </div>
        </section>
        <!-- Story area end -->
        <!-- Team area start -->
        <!--<section class="team__area pt-140 pb-140">-->
        <!--  <div class="sec-title-wrapper">-->
        <!--    <h2 class="sec-sub-title title-anim">Our Team</h2>-->
        <!--    <h3 class="sec-title title-anim">How we work</h3>-->
        <!--  </div>-->


        <!--  <div class="swiper team__slider">-->
        <!--    <div class="swiper-wrapper">-->
        <!--      <div class="swiper-slide team__slide">-->
        <!--        <a href="#">-->
        <!--          <img src="assets/images/team-1.png" alt="Team Member">-->
        <!--          <div class="team__info">-->
        <!--            <h4 class="team__member-name">Alex Turner</h4>-->
        <!--            <h5 class="team__member-role">Creative Director, bringing bold ideas to life</h5>-->
        <!--          </div>-->
        <!--        </a>-->
        <!--      </div>-->

        <!--      <div class="swiper-slide team__slide">-->
        <!--        <a href="#">-->
        <!--          <img src="assets/images/team-2.png" alt="Team Member">-->
        <!--          <div class="team__info">-->
        <!--            <h4 class="team__member-name">Sophia Patel</h4>-->
        <!--            <h5 class="team__member-role"> Digital Strategist, Crafting data-driven strategies </h5>-->
        <!--          </div>-->
        <!--        </a>-->
        <!--      </div>-->

        <!--      <div class="swiper-slide team__slide">-->
        <!--        <a href="#">-->
        <!--          <img src="assets/images/team-3.png" alt="Team Member">-->
        <!--          <div class="team__info">-->
        <!--            <h4 class="team__member-name">Liam O’Connor</h4>-->
        <!--            <h5 class="team__member-role">Lead Developer, Turning complex code</h5>-->
        <!--          </div>-->
        <!--        </a>-->
        <!--      </div>-->

        <!--      <div class="swiper-slide team__slide">-->
        <!--        <a href="#">-->
        <!--          <img src="assets/images/team-4.png" alt="Team Member">-->
        <!--          <div class="team__info">-->
        <!--            <h4 class="team__member-name">Emma Williams</h4>-->
        <!--            <h5 class="team__member-role">Content Specialist, Weaving compelling stories </h5>-->
        <!--          </div>-->
        <!--        </a>-->
        <!--      </div>-->

        <!--    <div class="swiper-slide team__slide">-->
        <!--        <a href="#">-->
        <!--          <img src="assets/images/team-1.png" alt="Team Member">-->
        <!--          <div class="team__info">-->
        <!--            <h4 class="team__member-name">Alex Turner</h4>-->
        <!--            <h5 class="team__member-role">Creative Director, bringing bold ideas to life</h5>-->
        <!--          </div>-->
        <!--        </a>-->
        <!--      </div>-->

        <!--      <div class="swiper-slide team__slide">-->
        <!--        <a href="#">-->
        <!--          <img src="assets/images/team-2.png" alt="Team Member">-->
        <!--          <div class="team__info">-->
        <!--            <h4 class="team__member-name">Sophia Patel</h4>-->
        <!--            <h5 class="team__member-role"> Digital Strategist, Crafting data-driven strategies </h5>-->
        <!--          </div>-->
        <!--        </a>-->
        <!--      </div>-->

            
        <!--    </div>-->
        <!--  </div>-->
        <!--</section>-->
        <!-- Team area end -->
        <section class="our-story-sec">
          <div class="container-fluid">
              <div class="row">
                  <div class="col-lg-4">
                      <div class="our-story-img">
                          <img src="assets/images/story-img-1.png" alt="">
                      </div>
                  </div>
                  <div class="col-lg-8">
                      <div class="our-story-con">
                          <h6><span>O</span>ur Vision </h6>
                          <p>Through dedication, integrity, and a passion for innovation, we aim to shape the future of digital solutions, enabling businesses to realise their full potential and stand out in a competitive market. Together, we can turn bold ideas into extraordinary realities. </p>
                          <p>Our goal is to help our clients achieve excellence by pushing boundaries and creating meaningful connections.</p>
                      </div>
                  </div>
              </div>
          </div>
       </section>

       <section class="About-project">
        <div class="container"> 
            <div class="row">
                <div class="col-lg-12">
                    <div class="About-project-con">
                        <h3>
Thinking Bold? Let’s Build Something Extraordinary 
 <span class="yellow-text more"> <span class="bg"></span>
                            Together!</span></h3>
                    </div>
                    <div class="hero__about-info hero-main">
                        <div class="hero__about-btn">
                          <div class="btn_wrapper">
                            <a href="#" class="wc-btn-primary btn-hover btn-item" style="translate: none; rotate: none; scale: none; transform: translate(0px, 0px);" data-bs-toggle="modal"
                                            data-bs-target="#exampleModal"><span style="top: 50.7255px; left: 117.368px;"></span> Get In Touch 
                              
                              <i class="fa-solid fa-arrow-right"></i></a>
                          </div>
                        </div>
                        
                      </div>
                </div>
            </div>
        </div>
    </section>
    

<!-- footer -->

<?php include 'include/footer.php';?>